<!DOCTYPE html>
<html lang="en">
  @@include('./html/head.html',{ 'title': "Главная" })
  <body>
    <div class="wrapper">
      @@include('./html/header.html') @@include('./html/main.html')
      @@include('./html/footer.html')
    </div>
    <div class="popup">
      <div class="popup__body">
        @@include('./html/form_login.html') @@include('./html/form_card.html')
      </div>
    </div>
    <script src="./js/script.min.js"></script>
  </body>
</html>
